@charset "UTF-8";

/*!
Theme Name: Cocoon Child ピアノコンクール2023
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/


option, select {
  color: #000;
  font-size: 12px;
}
.bnr_takumi {
  margin: 20px auto;
}
.slide-bg {
  border-radius: 5%;
  border: #725328 solid 1px;
  padding: 3% 15%;
  margin-bottom: 5% !important;
}
.article h3 {
  margin: 1.3em 0;
}

/*20240131追加更新*/
.heading {
  margin: 30px auto 40px;
}
.entry-title {
  text-align: center;
}
.wrapper {
  width: 92%;
  max-width: 1000px;
  /* margin: 0 auto 100px; */
  margin: 20px auto 100px;
}

/*staff募集*/
#staff {
  width: 100%;
}
.staff {
  background-color: #000;
}
.staff ul {
  display: flex;
}
.staff li {
  width: 50%;
  padding: 10px;
  text-align: center;
}

/*top-page*/
.header_sp {
  display: none !important;
}
.topics_sp, .info_sp {
  display: none;
}
/*PC-エントリーボタン*/
#menu-item-20212194 {
  background: #0e573b;
}
#menu-item-20213700 {
  background: #0e573b;
}
/* .entry-title, .breadcrumb, .post-date, .post-update {
  display: none;
} */
.breadcrumb, .post-date, .post-update {
  display: none;
}
/*PC-メニュー*/
.navi-in > ul li {
  display: block;
  width: 145px;
  height: 60px;
  line-height: 60px;
  position: relative;
}
.navi-in a {
  text-decoration: none !important;
}
.container {
  background: #fff;
}
.article h2  {
  font-size: 2.1rem !important;
  padding: 0.5em 5px !important;
  background-color:#f3f3f3!important;
  border-radius: none;
}


/*見出しh1~h4*/
.heading {
  width: 100%;
  /* margin: 0 auto 40px; */
  padding: 0.5em 5px;
  border-top: 2px solid #725328;
  border-bottom: 1px solid #725328;
  color: #725328;
  font-family: "Hiragino Mincho ProN W3", "Hiragino Mincho ProN", "HG明朝E", "MS PMincho", "MS Mincho", serif;
  font-size: 2.1rem;
  line-height: 1.5;
  text-align: center;
}

/* headline */
.headline3 {
  width: 100%;
  margin: 0 auto 20px;
  padding: 0.2em 2px;
  color: #000000;
  font-family: "Hiragino Mincho ProN W3", "Hiragino Mincho ProN", "HG明朝E", "MS PMincho", "MS Mincho", serif;
  font-size: 1.8rem;
  line-height: 1.5;
  text-align: left;
}
.headline4 {
  width: 100%;
  margin: 0 auto 20px;
  padding: 0.5em 5px;
  border-bottom: 1px solid #222222;
  color: #000000;
  font-family: "Hiragino Mincho ProN W3", "Hiragino Mincho ProN", "HG明朝E", "MS PMincho", "MS Mincho", serif;
  font-size: 1.5rem;
  line-height: 1.5;
  text-align: left;
}





/*投稿ページ*/
.entry-categories-tags a:link {
  color: #353535;
  text-decoration: none;
}

.cat-link {
  color: #fff;
  text-decoration: none;
  display: inline-block;
  margin-right: 5px;
  padding: 2px 6px;
  font-size: 12px;
  background-color: #ccc;
  border-radius: 2px;
  word-break: break-all;
}

.cat-link a {
  color: #0e573b;
  text-decoration: none;
}
.cat-link:hover {
  opacity: 0.5;
  color: #fff;
  background: #5f5f5f;
}

.ul-com-bnr {
  display: inline;
}
/* .comp-bnr {
  width: 250px !important;
  margin: 0 auto 50px;
} */
.whitebox {
  text-align: center;
  /* width: 90%; */
  margin: auto;
}

/*審査員プロフィール用　ここから 220129追加*/
.content.profile_box {
  margin: 20px;
}
.flexbox{
display: flex;
flex: 1;
}
.flexbox figure{
width: 200px;
margin-right: 42px;
}
.flexbox figure img {
  margin-bottom: 10px;
  width: 180px !important;
  max-width: fit-content;
}
.profile_box figure {
  margin-right: 42px;
}
figure {
  margin: 0;
  /*↓右上icon用*/
  position: relative;
}
/*審査員右上マーク用20220529*/
figure img.top-right {
  position: absolute;
  top: -10px;
  right: -10px;
  width: 40px;
  height: 40px;
}

figure img {
  margin-bottom: 10px;
  width: 180px;
}
.wrap {
  width: 100%;
  margin: 0 auto;
}
p.profile_p {
  width: 100%;
}


/*2022結果発表地区大会*/
.reslut_pref {
  width: 75%;
  margin: 0 auto;
}


.re_small {
  font-size: .75em;
}

/*結果発表個別ページ*/
.standings{
  width: 100%;
  margin: 50px auto;
  border: solid 1px #A58A65;
}
.standings-head{
  display: table;
  table-layout: fixed;
  width: 100%;
  background-color: #A58A65;
  padding: 10px;
}
.standings-head li{
  vertical-align: middle;
  color: #fff;
  display: inline;
}
.standings-info1{
  width: 100%;
  padding: 10px;
}
.standings-info1 li{
  display: inline;
  width: 40%;
}
.standings-info2{
  display: table;
  table-layout: fixed;
  width: 100%;
  padding:10px;
  border-bottom: solid 1px #A58A65;
  font-size: 1.7vh;
  margin-bottom: 10px;
}
.standings-info2 li{
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
.score{
  float: left;
  display: block;
  width: 37%;
  border: solid 1px #A58A65;
  margin: 10px;
  font-size: 1.5em;
}
.score-items{
  width: 50%;
  display: inline-flex;
  border: solid 1px #A58A65;
  margin: 10px 5px 10px 5px;
  float: right;
}
/*2020-1121 Leader追加*/
#A,#B,#C,#D,#E,#F,#Leader{
  padding-top: 85px;
}
.display-A,.display-B,.display-C,.display-D{
  display: none!important;
}
.score-person-t01{
  width: 70%;
  margin: auto;
}
.score-person-t02{
  width: 70%;
  margin: auto;
  margin-top: 5px;
  margin-bottom: 15px;
}
.score-person-ta{
  text-align: center;
}
.score-person-t01 .score-person-ta td{
  border-right: solid 1px #A58A65;
  background-color: #A58A65;color: #fff;
}
.score-person-t01 .score-person-tb td{
  border-right: solid 1px #A58A65;
  border-bottom: solid 1px #A58A65;
}
.score-person-t02 .score-person-ta td{
  border-right: solid 1px #0e573b;
  background-color: #0e573b;color: #fff;
}
.score-person-t02 .score-person-tb td{
  border-right: solid 1px #A58A65;
  border-bottom: solid 1px #A58A65;
}
.score-person-t01 td,.score-person-t02 td{
    width: 25%;
}
.score-t00{
  margin-bottom: 15px;
}
.score-t01, table th, table td{
  text-align: center;
}
.score-t01 td{
  border: solid 1px #A58A65;
  background-color: #0e573b;
  color: #fff;
}
.score-t02 td {
  border: solid 1px #A58A65;
}
/*2021-0227 interview追加*/
.int_img {padding:3%;}

/*△△△2022/01/24△△△*/





/*書き換え&ベーシック*/

.logo-text {
  padding: 5px;
}
.content {
  margin-top: 0;
}
html {
  overflow-y: scroll;
  font-size: 62.5%;
}
.wrap {
  width: 100%;
}
.main {
  padding: 0;
  border: none;
}
body {
  background-color: #f9f0e6;
  /* margin-top: 0; */
}
h1, h2, h3, h4, h5, h6 {
  font-weight: 600;
}
a:link {
  color: #0e573b;
  text-decoration: underline;
}
a:visited {
  color: #0e573b;
  text-decoration: underline;
}
a:hover {
  color: #0e573b;
  text-decoration: none;
}
a:active {
  color: #0e573b;
  text-decoration: none;
}
img {
  width: auto;
  max-width: 100%;
  height: auto;
  vertical-align: top;
}
.center {
  text-align: center;
}
ul, ol {
  list-style-type: none;
}
.article dd {
  margin-left: 0;
}
.article ul {
  padding-left: 0;
}
/* .way {
  padding: 0;
} */


/*ヘッダー*/
#header-container {
  border-bottom: 1px solid #fff;
}

/*フッター*/
.foot_bnr {
  text-align: center;
}
.foot_bnr p {
  font-weight: bold;
  text-align: center;
}

/*トップバナー＆インフォ*/
#kv {
  width: 100%;
  height: auto;
  display: flex;
  background-color: #000;
}
.kv_img {
  text-align: center;
  margin: auto;
}
.info {
  -ms-flex-wrap: wrap;
  -ms-flex-line-pack: start;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  align-content: flex-start;
  width: 37.33529%;
  background-color: #0e573b;
  padding: 0;
  margin: 0;
}
.info .topics {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.info .topics::before {
  display: block;
  padding-top: 82%;
  content: "";
}
.info .topics .in {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.info .topics > .in {
  padding: 25px 0 0;
}
.info .topics p {
  margin-bottom: 20px;
  color: #a68a65;
  font-family: "Hiragino Mincho ProN W3", "Hiragino Mincho ProN", "HG明朝E", "MS PMincho", "MS Mincho", serif;
  font-size: 2.7rem;
  text-align: center;
}
.info .topics .list {
  position: relative;
  width: 100%;
  overflow: hidden;
  font-size: .85em;
}
.info .topics .list::before {
  display: block;
  padding-top: 58%;
  content: "";
}
.info .topics .list .in {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 834px){
  .info .topics .in, .in a {
    padding: 0 3%;
    color: #fff;
    text-decoration: none;
  }
}
.info .topics .list > .in {
  overflow-y: scroll;
}
.info .topics dl {
  width: 92%;
  max-width: 430px;
  margin: 0 auto;
  padding-bottom: 10px;
  color: #fff;
}
.info .topics dl dt {
  width: 7em;
  float: left;
  clear: both;
}
.info .topics dl dd {
  margin-bottom: 1em;
  padding-left: 7em;
}
.info .topics dl dd a {
  color: #ffffff !important;
}





/*2022年インタビュー*/
.cat_list li .list_cate {
  color: #000;
  font-size: 0.9em;
  word-break: break-all;
  white-space: normal;
}
@media screen and (max-width: 834px) {
  .cat_list li .list_cate {
    font-size: 0.7em;
  }
}


/*前年度インタビュー*/
#last {
  margin: auto;
}
#last ul {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -ms-flex-wrap: wrap;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding-left: 0;
}
#last ul li {
  width: 150px;
  text-align: center;
}
#last ul li a {
  text-decoration: none;
}
#last ul li h4 {
  margin-bottom: 8px;
  color: #222;
  font-size: 1.5rem;
  line-height: 1.5;
}
#last ul li h4 span {
  display: block;
  color: #a68a65;
}
#last ul li img {
  -webkit-box-shadow: 0 3px 6px 0 rgb(0 0 0 / 15%);
  display: block;
  margin-bottom: 10px;
  box-shadow: 0 3px 6px 0 rgb(0 0 0 / 15%);
}
.subhead {
  -webkit-box-align: center;
  -ms-flex-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  width: 100%;
  margin: 0 auto 25px;
  color: #0e573b;
  font-family: "Hiragino Mincho ProN W3","Hiragino Mincho ProN","HG明朝E","MS PMincho","MS Mincho",serif;
  font-size: 2.4rem;
  line-height: 1.5;
}
.subhead::before {
  margin-right: 1em;
}
.subhead::after {
  margin-left: 1em;
}
.subhead::before, .subhead::after {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  height: 1px;
  background: #0e573b;
  content: "";
}

.comp-bnr {
  max-width: 345px;
  margin: 0 auto 50px;
}

.cat_list_old {
  width: 900px;
  margin: 20px auto;
  border-radius: 5px;
  /* background-color: rgba(255, 255, 255, 0.9); */
}
@media screen and (max-width: 1023px) {
  .cat_list_old {
    width: 90%;
  }
}
.cat_list_old h3 {
  color: #000;
  width: 100%;
  position: relative;
  display: inline-block;
  padding: 30px 55px;
  text-align: center;
}
.cat_list_old h3:before, .cat_list_old h3:after {
  content: url("img/winr_int_icon.png");
  position: absolute;
  top: 30%;
  display: inline-block;
  width: 39px;
}
.cat_list_old h3 span {
  display: block;
  font-size: 0.6em;
  color: #666;
}
.cat_list_old h3:before {
  left: 30%;
}
@media screen and (max-width: 834px) {
  .cat_list_old h3:before {
    left: 25%;
  }
}
@media screen and (max-width: 768px) {
  .cat_list_old h3:before {
    left: 15%;
  }
}
@media screen and (max-width: 480px) {
  .cat_list_old h3:before {
    left: 30px;
  }
}
.cat_list_old h3:after {
  right: 30%;
}
@media screen and (max-width: 834px) {
  .cat_list_old h3:after {
    right: 25%;
  }
}
@media screen and (max-width: 768px) {
  .cat_list_old h3:after {
    right: 15%;
  }
}
@media screen and (max-width: 480px) {
  .cat_list_old h3:after {
    right: 30px;
  }
}

.comp-bnr_old {
  display: flex;
  /* width: 70%; */
  width: 100%;
  margin: auto;
  padding: 20px;
}
@media screen and (max-width: 480px) {
  .comp-bnr_old {
    display: block;
  }
}
/* .comp-bnr_old a {
  margin: 0 10px;
} */
@media screen and (max-width: 480px) {
  .comp-bnr_old a {
    margin: 10px auto;
  }
  .comp-bnr_old a img {
    margin-bottom: 10px;
  }
}
.comp-bnr_old .int_old {
  width: 100%;
  margin: 0 auto;
  padding: 5px;
  text-align: center;
}
.comp-bnr_old .int_old a {
  color: #fff;
}



/*タイトルとか統一部分*/
.lead {
  color: #0e573b;
  font-family: "Hiragino Mincho ProN W3","Hiragino Mincho ProN","HG明朝E","MS PMincho","MS Mincho",serif;
  text-align: center;
  margin-bottom: 25px;
}
.headline,
.headline_bk {
  width: 92%;
  margin: 0 auto 40px;
  padding: 0.7em 5px;
  background-color: #725328;
  color: #ffffff;
  font-family: "Hiragino Mincho ProN W3", "Hiragino Mincho ProN", "HG明朝E", "MS PMincho", "MS Mincho", serif;
  font-size: 2.4rem;
  line-height: 1.5;
  text-align: center;
}
.title {
  -webkit-box-align: center;
  -ms-flex-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  width: 100%;
  max-width: 1000px;
  margin: 50px auto 40px;
  color: #725328;
  font-family: "Hiragino Mincho ProN W3", "Hiragino Mincho ProN", "HG明朝E", "MS PMincho", "MS Mincho", serif;
  font-size: 2.7rem;
  line-height: 1.5;
}
.title::before, .title::after {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  height: 1px;
  background: #725328;
  content: "";
}
.title::before {
  margin-right: 0.9em;
}
.title::after {
  margin-left: 0.9em;
}



/*フッター*/
#footer {
  background-color: #343534;
  color: #fff;
  background-image: url("img/footer_bk.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center bottom;
}
#footer a {
  color: #fff;
}

.footer {
  margin-top: 0;
  font-size: 0.8em;
}
.footer a {
  color: #fff;
}
.footer_txt {
  text-align: center;
  margin: 50px auto;
}
.footer_txt p {
  
  color: #ddd;
}
.footer_frmbtn {
  margin: 10px auto;
}
.footer_frmbtn a {
  /* max-width: 300px; */
  margin: auto;
  /* padding: 10px 20px; */
  /* border: 1px solid #fff;
  border-radius: 5px; */
  color: #fff;
  text-decoration: none;
}



#footer_btn {
  width: 100%;
}
#footer_btn .about {
  margin-bottom: 50px;
  padding: 65px 0 40px;
  background: url(img/bg_about.jpg) no-repeat center top;
  background-size: auto;
  /* background-size: cover; */
}
.about ul {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  width: 92%;
  margin: 0 auto;
  padding-left: 0;
}
.about ul li {
  width: 100%;
  max-width: 315px;
  margin: 0 15px 20px;
  text-align: center;
}
.about ul li a {
  display: block;
  padding: 10px;
  border: 1px solid #fff;
  border-radius: 5px;
  color: #fff;
  text-decoration: none;
}
.about ul li a::before {
  -webkit-transition: all .25s ease-in-out;
  display: inline-block;
  position: relative;
  top: -3px;
  width: 0;
  height: 0;
  margin-right: 10px;
  border-width: 3px 0 3px 4px;
  border-style: solid;
  border-color: transparent transparent transparent #fff;
  content: "";
  transition: all .25s ease-in-out;
}







.slider-chiku{
  scroll-snap-type: x mandatory;
  width: 100%;
  overflow-x: scroll;
  overflow:hidden;
  display: flex;
  -webkit-overflow-scrolling: touch;
  margin-bottom: -10px
}
.slider-chiku > div{
  scroll-snap-align: center;
  height: 100%;
  width: 100%;
  flex: none;
}
.chiku_content,
.chiku_content_prefe {
  display: none;
}
.chiku_content.fadeIn,
.chiku_content_prefe.fadeIn {
  -webkit-animation-name: fadeIn;
  -webkit-animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  display: block;
  animation-name: fadeIn;
  animation-duration: 1s;
  animation-fill-mode: both;
}







/*2023ver.start------------------------------------------------------------*/

#way {
  width: 85%;
  margin: auto;
}
@media screen and (max-width: 1023px) {
  #way {
    width: 100%;
  }
}
#way .bnr {
  width: 80%;
  margin: auto;
  display: flex;
}
@media screen and (max-width: 834px) {
  #way .bnr {
    width: 90%;
    margin: 5px auto;
    display: block;
  }
}

#way .bnr div {
  flex: 1;
  padding: 10px;
  text-align: center;
}
@media screen and (max-width: 480px) {
  #way .bnr div {
    padding: 5px;
  }
}
#way p {
  text-align: center;
}

/*地区切り替え2023*/
.split {
  color: #fff;
  display: flex;
  width: 100%;
  background-image: url("img/pf_bk01.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center bottom;
}
@media screen and (max-width: 1023px) {
  .split {
    display: block;
  }
}
.split h3 {
  width: 100%;
  position: relative;
  display: inline-block;
  padding: 0 55px;
  text-align: center;
}
.split h3:before, .split h3:after {
  content: "";
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 30%;
  height: 1px;
  background-color: #baad8d;
}
@media screen and (max-width: 480px) {
  .split h3:before, .split h3:after {
    display: none;
  }
}
.split h3:before {
  left: 0;
}
.split h3:after {
  right: 0;
}

.headline {
  width: 100%;
  margin: auto;
}

.left {
  width: 50%;
  padding: 15px;
  position: relative;
  background-color: rgba(1, 62, 34, 0.9);
}
@media screen and (max-width: 1023px) {
  .left {
    width: 100%;
  }
}
.left_box {
  display: flex;
}
@media screen and (max-width: 480px) {
  .left_box {
    display: block;
  }
}

.right {
  width: 50%;
  padding: 15px;
  background-color: rgba(62, 62, 62, 0.9);
}
@media screen and (max-width: 1023px) {
  .right {
    width: 100%;
  }
}

.japan_map {
  display: flex;
}
@media screen and (max-width: 480px) {
  .japan_map {
    display: none;
  }
}
.japan_map .img {
  width: 45%;
  padding: 0 10px;
}
.japan_map .img_R {
  width: 45%;
}
.japan_map .txt {
  width: 55%;
  font-size: 0.9vw;
  margin: -15px 0 0;
}
@media screen and (max-width: 1023px) {
  .japan_map .txt {
    font-size: 1.8vw;
  }
}
@media screen and (max-width: 480px) {
  .japan_map .txt {
    font-size: 3vw;
  }
}
.japan_map .txt .inner {
  padding: 3px;
  margin-top: 70px;
  border: 1px solid #ddd;
}
.japan_map .txt_R {
  width: 55%;
  font-size: 0.9vw;
  padding: 10px;
}
@media screen and (max-width: 1023px) {
  .japan_map .txt_R {
    font-size: 1.8vw;
  }
}
@media screen and (max-width: 480px) {
  .japan_map .txt_R {
    font-size: 3vw;
  }
}
.japan_map .txt_R .inner_R {
  padding: 3px;
}

.japan_map_mobile {
  display: block;
}
@media screen and (min-width: 481px) {
  .japan_map_mobile {
    display: none;
  }
}
.japan_map_mobile .img {
  width: 100%;
  padding: 10px;
}
.japan_map_mobile .img_R {
  width: 100%;
}
.japan_map_mobile .txt {
  width: 100%;
  /* font-size: 3vw; */
}
.japan_map_mobile .txt .inner {
  padding: 3px;
  border: 1px solid #ddd;
  margin-top: 5px;
}
.japan_map_mobile .txt_R {
  /* padding: 10px; */
  width: 100%;
  /* font-size: 3vw; */
}
.japan_map_mobile .txt_R .inner_R {
  padding: 3px;
}

.area_info {
  display: flex;
  flex-wrap: wrap;
}
.area_info dt {
  width: 30%;
}
@media screen and (max-width: 834px) {
  .area_info dt {
    font-size: 0.9em;
  }
}
.area_info dd {
  width: 70%;
}
.area_info p {
  width: 90%;
}

.area-name {
  display: none !important;
  border-bottom: 1px solid #ddd;
  margin-bottom: 5px;
}
@media screen and (max-width: 480px) {
  .area-name {
    display: none;
  }
}

.chiku-select {
  font-size: 0.9vw;
  width: 55%;
  top: 35px;
  margin: 0 0 0 45%;
  position: relative;
}
@media screen and (max-width: 480px) {
  .chiku-select {
    width: 100%;
    top: initial;
    margin: initial;
  }
}

.button_L {
  margin: 25px auto 0;
  font-size: 0.9vw;
}
@media screen and (max-width: 480px) {
  .button_L {
    font-size: 3vw;
  }
}
.button_L a {
  box-sizing: border-box;
  display: flex;
  position: relative;
  align-items: center;
  justify-content: center;
  margin: 10px auto;
  padding: 10px;
  border-radius: 5px;
  background-color: #008539;
  color: #fff;
  text-align: center;
  text-decoration: none;
}

.button_R {
  margin: 25px auto 0;
  font-size: 0.9vw;
}
@media screen and (max-width: 480px) {
  .button_R {
    font-size: 3vw;
  }
}
.button_R a {
  box-sizing: border-box;
  display: flex;
  position: relative;
  align-items: center;
  justify-content: center;
  margin: 10px auto;
  padding: 10px;
  border-radius: 5px;
  background-color: #fafafa;
  color: #000;
  text-align: center;
  text-decoration: none;
}

#compe_alljpn {
  width: 100%;
  padding: 20px;
  background-image: url("img/bg_alljpn.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center bottom;
}
@media screen and (max-width: 480px) {
  #compe_alljpn {
    padding: 10px;
  }
}
#compe_alljpn h3 {
  width: 100%;
  position: relative;
  display: inline-block;
  padding: 0 55px;
  text-align: center;
}
#compe_alljpn h3:before, #compe_alljpn h3:after {
  content: "";
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 30%;
  height: 1px;
  background-color: #baad8d;
}
@media screen and (max-width: 480px) {
  #compe_alljpn h3:before, #compe_alljpn h3:after {
    display: none;
  }
}
#compe_alljpn h3:before {
  left: 0;
}
#compe_alljpn h3:after {
  right: 0;
}

.compe_alljpn {
  display: flex;
}
@media screen and (max-width: 480px) {
  .compe_alljpn {
    display: block;
    padding: 10px;
  }
}
.compe_alljpn .area_info_all {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  border: 1px solid #999;
  padding: 10px;
  margin-bottom: 20px;
}
.compe_alljpn .area_info_all dt {
  width: 35%;
  color: #000;
}
@media screen and (max-width: 834px) {
  .compe_alljpn .area_info_all  dt {
    font-size: 0.8em;
  }
}
.compe_alljpn .area_info_all dd {
  width: 65%;
}
.compe_alljpn .img {
  width: 45%;
  padding: 0 10px;
}
@media screen and (max-width: 480px) {
  .compe_alljpn .img {
    width: 100%;
  }
}
.compe_alljpn img {
  width: 100% !important;
}
.compe_alljpn .txt {
  width: 55%;
  font-size: 0.9vw;
}
@media screen and (max-width: 1023px) {
  .compe_alljpn .txt {
    font-size: 1.2vw;
  }
}
@media screen and (max-width: 480px) {
  .compe_alljpn .txt {
    width: 100%;
    font-size: 3vw;
  }
}
.compe_alljpn .txt .inner {
  padding: 3px;
  margin-top: 30px;
}
.compe_alljpn .txt .inner .jp-map_table {
  width: 100%;
}
.compe_alljpn .txt .inner .jp-map_table .tb_title {
  text-align: left;
  font-size: 1.2vw;
  font-weight: bold;
}
.compe_alljpn .txt .inner .jp-map_table th {
  background-color: initial;
}
.compe_alljpn .button_inline {
  width: 100%;
}
.compe_alljpn .button_inline ul {
  display: flex;
  list-style-type: none;
  padding-left: 0;
}
@media screen and (max-width: 768px) {
  .compe_alljpn .button_inline ul {
    display: block;
  }
}
.compe_alljpn .button_inline li {
  margin: auto;
  padding: 5px;
}

#concert {
  width: 100%;
  padding: 30px;
}
#concert .con_PC {
  width: 90%;
  margin: auto;
  display: block;
  text-align: center;
}

#concert .con_SP {
  display: none;
}

#concert .con_PC img {
  width: 60%;
}
/* @media screen and (max-width: 834px) {
  #concert .con_PC {
    display: none;
  }
} */
@media screen and (max-width: 1023px) {
  #concert .con_PC img {
    width: 90%;
  }
}
/* #concert .con_mobile {
  display: none;
}
@media screen and (max-width: 834px) {
  #concert .con_mobile {
    width: 60%;
    margin: auto;
    display: block;
  }
} */
@media screen and (max-width: 480px) {
  #concert {
    padding: 0;
  }
  #concert .con_PC {
    display: none;
  }
  #concert .con_mobile {
    width: 95%;
    margin: auto;
    display: block;
  }

  #concert .con_SP {
    width: 100%;
    margin: auto;
    display: block;
  }
}

/*審査員*/
#judge {
  width: 100%;
  background-image: url("img/pf_bk02.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center bottom;
}
#judge .judge {
  background-color: rgba(50, 50, 50, 0.9);
  padding: 20px;
}
#judge .judge_button {
  margin: 30px auto 50px;
  font-size: 0.9vw;
  text-align: center;
}
@media screen and (max-width: 1023px) {
  #judge .judge_button {
    font-size: 1.8vw;
  }
}
@media screen and (max-width: 480px) {
  #judge .judge_button {
    font-size: 3vw;
  }
}
#judge .judge_button a {
  padding: 10px;
  border-radius: 5px;
  background-color: #fafafa;
  color: #000;
  text-decoration: none;
}
#judge h3 {
  color: #baad8d;
  width: 100%;
  background-color: rgba(50, 50, 50, 0.9);
  position: relative;
  display: inline-block;
  padding: 30px 55px;
  text-align: center;
}
#judge h3:before, #judge h3:after {
  content: "";
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 30%;
  height: 1px;
  background-color: #baad8d;
}
@media screen and (max-width: 480px) {
  #judge h3:before, #judge h3:after {
    display: none;
  }
}
#judge h3 span {
  display: block;
  font-size: 0.6em;
  color: #fff;
}
#judge h3:before {
  left: 0;
}
#judge h3:after {
  right: 0;
}
#judge .lead {
  margin: 0 auto 30px;
  text-align: center;
  color: #fff;
  font-size: 0.9em;
}
#judge .slick-slide {
  transform: scale(0.9);
}
#judge .slick-slide img {
  max-height: 240px;
}
#judge .slider-main {
  padding-left: 0;
  width: 90%;
  margin: auto;
}
#judge .slider-main ul {
  padding-left: 0;
}
#judge .slider-main a {
  width: 240px;
  height: auto;
}
#judge .relative {
  position: relative;
  width: 100%;
  margin: auto;
}

/*特徴*/
#feature {
  width: 100%;
  background-image: url("img/pf_bk03.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center bottom;
}
#feature h3 {
  color: #baad8d;
  width: 100%;
  background-color: rgba(110, 110, 110, 0.9);
  position: relative;
  display: inline-block;
  padding: 30px 55px;
  text-align: center;
}
#feature h3:before, #feature h3:after {
  content: "";
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 30%;
  height: 1px;
  background-color: #baad8d;
}
@media screen and (max-width: 480px) {
  #feature h3:before, #feature h3:after {
    display: none;
  }
}
#feature h3 span {
  display: block;
  font-size: 0.6em;
  color: #fff;
}
#feature h3:before {
  left: 0;
}
#feature h3:after {
  right: 0;
}
#feature .feature {
  background-color: rgba(110, 110, 110, 0.9);
  padding: 20px;
}
@media screen and (max-width: 834px) {
  #feature .feature {
    padding: 20px 40px;
  }
}
#feature .feature ul {
  width: 100%;
  display: flex;
  padding-left: 0;
  list-style-type: none;
}
@media screen and (max-width: 834px) {
  #feature .feature ul {
    display: block;
  }
}
#feature .feature ul li {
  width: 30%;
  /* max-width: 335px; */
  padding: 10px 0;
  border: 1px solid #a68a65;
  margin: 0 auto 20px;
  color: #fff;
}
@media screen and (max-width: 834px) {
  #feature .feature ul li {
    width: 100%;
    max-width: initial;
    margin-top: 50px;
  }
}
#feature .feature ul li img {
  position: relative;
  width: auto;
  top: -50px;
  left: 20px;
}
#feature .feature ul li h4 {
  text-align: center;
  font-size: 1.5em;
  font-family: "Times New Roman", Times, serif;
  position: relative;
  top: -50px;
}
#feature .feature ul li h5 {
  color: #000;
  background: #baad8d;
  text-align: center;
  font-size: 1.5em;
  font-family: "Times New Roman", Times, serif;
  position: relative;
  top: -35px;
  height: auto;
}
#feature .feature ul li p {
  font-size: 0.9em;
  padding: 15px;
}


/*フロー*/
#flow {
  width: 100%;
}
#flow h3 {
  color: #000;
  width: 100%;
  position: relative;
  display: inline-block;
  padding: 30px 55px;
  text-align: center;
}
#flow h3:before, #flow h3:after {
  content: "";
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 30%;
  height: 1px;
  background-color: #baad8d;
}
@media screen and (max-width: 480px) {
  #flow h3:before, #flow h3:after {
    display: none;
  }
}
#flow h3 span {
  display: block;
  font-size: 0.6em;
  color: #666;
}
#flow h3:before {
  left: 0;
}
#flow h3:after {
  right: 0;
}
#flow .flow_button {
  margin: 30px auto 50px;
  font-size: 0.9vw;
  text-align: center;
}
@media screen and (max-width: 1023px) {
  #flow .flow_button {
    font-size: 1.8vw;
  }
}
@media screen and (max-width: 480px) {
  #flow .flow_button {
    font-size: 3vw;
  }
}
#flow .flow_button a {
  padding: 10px 20px;
  border-radius: 5px;
  background-color: #007b43;
  color: #fff;
  text-decoration: none;
}
#flow .flow .lead {
  margin: 0 auto 30px;
  text-align: center;
  color: #000;
  font-size: 0.9em;
}
#flow .flow ol, #flow .flow ul {
  display: block;
  list-style-type: none;
  padding-left: 0;
}
#flow .flow li {
  margin: auto;
  padding: 5px;
}
#flow .flow li .in {
  width: 80%;
  margin: auto;
  display: flex;
}
@media screen and (max-width: 834px) {
  #flow .flow li .in {
    display: block;
    width: 90%;
  }
}
#flow .flow li .in .img {
  width: 200px;
  height: 80px;
}
#flow .flow li .in .txt {
  display: block;
  width: 100%;
  padding: 30px;
}
@media screen and (max-width: 480px) {
  #flow .flow li .in .txt {
    padding: 15px;
  }
}
#flow .flow li .in .txt ul {
  padding-left: 25px;
}
#flow .flow li .in .txt li {
  list-style-type: disc;
}
#flow .flow li p {
  text-align: center;
}
@media screen and (max-width: 480px) {
  #flow .flow li p {
    width: 50px;
    margin: 20px auto;
  }
}

.ytb {
  width: 60%;
  margin: 20px auto 0;
  padding-bottom: 20px;
}
@media screen and (max-width: 1023px) {
  .ytb {
    width: 90%;
  }
}
@media screen and (max-width: 834px) {
  .ytb {
    width: 80%;
  }
}
.ytb ul {
  display: flex;
  padding-left: 0;
  list-style-type: none;
}
@media screen and (max-width: 834px) {
  .ytb ul {
    display: block;
    text-align: center;
  }
}
.ytb li {
  padding: 10px;
  width: 50%;
  text-align: center;
}
.ytb li img {
  width: 500px;
}
@media screen and (max-width: 480px) {
  .ytb li {
    width: 100%;
  }
  .ytb li img {
    width: 280px;
  }
}


#winr_list {
  width: 100%;
  background-image: url("img/winr_bk.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center bottom;
  padding-bottom: 20px;
}

.winr_title {
  width: 90%;
  margin: 10px auto;
  text-align: center;
  padding-top: 30px;
}
.winr_title .winr_PC {
  display: block;
}
@media screen and (max-width: 480px) {
  .winr_title .winr_PC {
    display: none;
  }
}
.winr_title .winr_mobile {
  display: none;
}
@media screen and (max-width: 480px) {
  .winr_title .winr_mobile {
    display: block;
  }
}

.cat_list {
  width: 900px;
  margin: 20px auto;
  border-radius: 5px;
  background-color: rgba(255, 255, 255, 0.9);
}
@media screen and (max-width: 1023px) {
  .cat_list {
    width: 90%;
  }
}
.cat_list h3 {
  color: #000;
  width: 100%;
  position: relative;
  display: inline-block;
  padding: 30px 55px;
  text-align: center;
}
.cat_list h3:before, .cat_list h3:after {
  content: url("img/winr_int_icon.png");
  position: absolute;
  top: 30%;
  display: inline-block;
  width: 39px;
}
.cat_list h3 span {
  display: block;
  font-size: 0.6em;
  color: #666;
}
.cat_list h3:before {
  left: 30%;
}
@media screen and (max-width: 834px) {
  .cat_list h3:before {
    left: 25%;
  }
}
@media screen and (max-width: 768px) {
  .cat_list h3:before {
    left: 15%;
  }
}
@media screen and (max-width: 480px) {
  .cat_list h3:before {
    left: 30px;
  }
}
.cat_list h3:after {
  right: 30%;
}
@media screen and (max-width: 834px) {
  .cat_list h3:after {
    right: 25%;
  }
}
@media screen and (max-width: 768px) {
  .cat_list h3:after {
    right: 15%;
  }
}
@media screen and (max-width: 480px) {
  .cat_list h3:after {
    right: 30px;
  }
}
.cat_list ul {
  list-style-type: none;
  padding-left: 0;
  display: flex;
  flex-wrap: wrap;
}
@media screen and (max-width: 1023px) {
  .cat_list ul {
    margin: 0 auto;
    overflow-x: scroll;
    white-space: nowrap;
    flex-wrap: initial;
  }
}
.cat_list li {
  width: 120px;
  margin: 15px;
  display: block;
}
.cat_list li a {
  display: block;
  text-decoration: none;
}
.cat_list li .list_name {
  color: #000;
  font-size: 0.9em;
  word-break: break-all;
  white-space: normal;
}
@media screen and (max-width: 834px) {
  .cat_list li .list_name {
    font-size: 0.7em;
  }
}
.cat_list li .list_cate {
  color: #000;
  font-size: 0.9em;
  word-break: break-all;
  white-space: normal;
}
@media screen and (max-width: 834px) {
  .cat_list li .list_cate {
    font-size: 0.7em;
  }
}
.cat_list .list_img {
  width: 120px;
}

.comp-bnr {
  width: 80%;
  margin: auto;
  text-align: center;
  padding: 15px;
}
@media screen and (max-width: 1023px) {
  .comp-bnr {
    width: 90%;
  }
}

/*スポンサー*/
#spnsr {
  width: 100%;
}
#spnsr h3 {
  width: 100%;
  position: relative;
  display: inline-block;
  padding: 0 55px;
  text-align: center;
}
#spnsr h3:before, #spnsr h3:after {
  content: "";
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 30%;
  height: 1px;
  background-color: #baad8d;
}
@media screen and (max-width: 480px) {
  #spnsr h3:before, #spnsr h3:after {
    display: none;
  }
}
#spnsr h3:before {
  left: 0;
}
#spnsr h3:after {
  right: 0;
}
#spnsr span {
  display: block;
  font-size: 0.6em;
  color: #fff;
}
#spnsr ul {
  display: flex;
  flex-wrap: wrap;
  list-style-type: none;
  padding-left: 50px;
  margin-top: -30px;
}
@media screen and (max-width: 480px) {
  #spnsr ul {
    justify-content: center;
    padding-left: 0;
    margin-top: initial;
  }
}
#spnsr ul li {
  width: 33%;
}
@media screen and (max-width: 480px) {
  #spnsr ul li {
    width: 210px;
    margin: 0 15px 20px;
    list-style-type: none;
  }
}
#spnsr ul li img {
  width: 210px;
  max-width: 100%;
  height: auto;
  vertical-align: initial;
}
#spnsr ul li p {
  color: #fff;
  text-align: center;
  font-size: 1vw;
  line-height: 25px;
  padding: 5px;
}
@media screen and (max-width: 1023px) {
  #spnsr ul li p {
    line-height: 23px;
    font-size: 1.5vw;
    padding: 10px;
  }
}
@media screen and (max-width: 480px) {
  #spnsr ul li p {
    line-height: 20px;
    font-size: 3vw;
    padding: 0;
    background-color: #000;
    padding: 10px;
  }
}
#spnsr .spnsr {
  margin-top: 20px;
}
#spnsr .center {
  text-align: left;
}
@media screen and (max-width: 480px) {
  #spnsr .center {
    text-align: center;
  }
}

.split_btm {
  color: #fff;
  display: flex;
  width: 100%;
  background-image: url("img/pf_bk_spnsr.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center bottom;
}
@media screen and (max-width: 1023px) {
  .split_btm {
    display: block;
  }
}
.split_btm .left {
  width: 50%;
  padding: 15px;
  position: relative;
  background-color: rgba(67, 68, 68, 0.9);
}
@media screen and (max-width: 1023px) {
  .split_btm .left {
    width: 100%;
  }
}
.split_btm .left_box {
  display: flex;
}
@media screen and (max-width: 480px) {
  .split_btm .left_box {
    display: block;
  }
}
.split_btm .right {
  width: 50%;
  padding: 15px;
  background-color: rgba(1, 62, 34, 0.9);
}
@media screen and (max-width: 1023px) {
  .split_btm .right {
    width: 100%;
  }
}
.split_btm .button {
  box-sizing: border-box;
  display: flex;
  position: relative;
  align-items: center;
  justify-content: center;
  margin: 10px auto 100px;
  padding: 10px;
  border-radius: 5px;
  background-color: #008539;
  text-align: center;
  text-decoration: none;
  width: 210px;
}
.split_btm .button a {
  color: #fff;
}

#other {
  width: 100%;
}
#other h3 {
  width: 100%;
  position: relative;
  display: inline-block;
  padding: 0 55px;
  text-align: center;
}
#other h3:before, #other h3:after {
  content: "";
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 30%;
  height: 1px;
  background-color: #baad8d;
}
@media screen and (max-width: 480px) {
  #other h3:before, #other h3:after {
    display: none;
  }
}
#other h3:before {
  left: 0;
}
#other h3:after {
  right: 0;
}
#other span {
  display: block;
  font-size: 0.6em;
  color: #fff;
}

.other {
  padding: 10px;
}
.other ul {
  list-style-type: none;
  padding-left: 0;
}
.other ul li {
  margin: 10px auto;
}
.other ul a {
  color: #fff;
  border: 1px solid #fff;
  border-radius: 5px;
  padding: 20px;
  width: 80%;
  display: block;
  margin: auto;
  text-decoration: none;
}
.other ul a:hover {
  background-color: #0e573b;
}
.other ul a::before {
  font-family: FontAwesome;
  content: "\f054";
  position: absolute;
  right: 150px;
  transition: all 0.2s linear;
  color: #fff;
}
@media screen and (max-width: 1023px) {
  .other ul a::before {
    right: 250px;
  }
}
@media screen and (max-width: 834px) {
  .other ul a::before {
    right: 220px;
  }
}
@media screen and (max-width: 768px) {
  .other ul a::before {
    right: 200px;
  }
}
@media screen and (max-width: 600px) {
  .other ul a::before {
    right: 160px;
  }
}
@media screen and (max-width: 480px) {
  .other ul a::before {
    right: 100px;
  }
}

.sns dd ul li {
  width: 20px;
  margin: 0 10px;
}
.sns {
  margin-bottom: 0;
  padding-bottom: 0;
  text-align: center;
}
.sns dt {
  color: #fff;
  font-size: 0.9em;
  font-family: "Hiragino Mincho ProN W3", "Hiragino Mincho ProN", "HG明朝E", "MS PMincho", "MS Mincho", serif;
  font-weight: bold;
}
.sns dd {
  margin: 0;
}
.sns dd ul {
  display: flex;
  justify-content: center;
  margin-bottom: 0;
  padding-left: 0;
  list-style-type: none;
}
.sns dd ul li {
  width: 20px;
  margin: 0 10px;
}












/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  .site-name-text {
    display: none !important;
  }
  .header_sp {
    display: block !important;
    background: #000;
    border-bottom: #fff solid 2px;
    height: 60px;
    position: fixed;
    top:0;
    width: 100%;
    margin: 0 auto;
    z-index: 1000;
  }
  .logo_sp {
    padding:2px 0 2px 5px;
    width: 250px;
    float: left;
  }

  .header__gnav__bottom {
    display: none;
  }
  .mobile-menu-buttons,
  .mobile-menu-buttons .menu-button>a {
    background-color: #343534;
    color: #fff;
  }
  .menu-content {
    background-color: #343534;
    color: #fff;
  }
  .menu-content a {
    color: #fff;
  }

  /*サイトメニュー*/
  ul.menu-drawer {
    background-color: #fff;
    padding: 0 !important;
  }
  ul.menu-drawer a {
    padding-left: 35px;
    color: #000;
    text-decoration: none;
  }
  ul.menu-drawer li {
    border-bottom: dashed 1px silver;
  }
  ul.menu-drawer li:last-child{
    border:none;
    margin: 0;
  }
  ul.menu-drawer li:before{
    font-family: FontAwesome;
    content: "\f054";
    position: absolute;
    right: 35px;
    font-size: 0.8em;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
    color: #000;
    padding: 0.8em;
  }

  /*オンキョウ統一メニュー*/
  .portal {
    margin: 55px 35px 15px 35px;
  }
  .portal a {
    text-decoration: none;
    color: #fff;
  }
  .portal ul {
    border: solid 2px #fff;
    padding: 0.5em;
    position: relative;
    margin-top: 2em;
  }
  .portal ul li {
    line-height: 1.5;
    padding: 0.5em 0 0.5em 1.4em;
    border-bottom: dashed 1px silver;
    list-style-type: none !important;
  }
  .portal ul li:last-of-type {
    border-bottom: none;
  }
  .portal ul li:before {
    /*リスト内のアイコン*/
    font-family: FontAwesome;
    content: "\f138";
    position: absolute;
    left: 0.5em;
    color: #fff;
  }
  .portal ul li:after {
    /*タイトルタブ*/
    background: #fff;
    color: #000;
    font-weight: bold;
    position: absolute;
    left: -2px;
    bottom: 100%;
    padding: 1px 7px;
    content: "オンキョウメニュー";
    letter-spacing: 0.05em;
  }
  .ent_button a {
    float: right;
    width: 80px;
    border: solid 1px #a68a65;
    background: #0e573b;
    color: #fff;
    text-align:center;
    padding:2px 0;
    font-size: .85em;
    margin: 14px 15px 10px 10px;
    text-decoration: none;
  }
}








/*834px以下*/
@media screen and (max-width: 834px){

  .list, dl {
    width: 90%;
    margin: auto;
    padding-bottom: 30px;
  }
  .list, dl dt {
    color: #fff;
    font-weight: bold;
    font-size: 1.5em;
  }
  /* .list, dl dd {
    margin-bottom: 15px;
  } */
  .list, dl dd a {
    color: #fff !important;
    font-size: 2.9vw;
  }
  /* .list, .dt a {
    text-decoration: dashed;
    padding-bottom: 5px;
  } */
  /* .list .in, .in a {
    padding: 1px 0 5px ;
    color: #fff;
    text-decoration: dadhed;
  } */
  .topics, .info {
    display: none;
  }
  /* .topics_sp dt{
    float: left;
  }
  .topics_sp dd{
    margin-left: 80px;
  }
  .topics_sp dl {
    padding-bottom: 10px;
    font-size: 1.3rem;
  }
  .topics_sp dl {
    width: 92%;
    max-width: 430px;
    margin: 0 auto;
    padding-bottom: 10px;
    color: #fff;
  } */

  /*必要ならばここにコードを書く*/
  html, body, h1, h2, h3, h4, ul, ol, li, p, div, span, img, a, table, tr, th, td {
    margin: 0;
    padding: 0;
  }
  .main {
    padding: 0 !important;
  }

  .title {
    font-size: 1.2em;
  }
  .yb2021 img, .yb2021 li img {
    max-width: 100%;
    padding: 20px;
  }




.kv_img {
  display: block;
}
.topics_sp, .info_sp {
  display: block;
}
.topics_sp {
  background-color: #0e573b;
  margin: 0;
}
.topics_sp p {
  font-family: "Hiragino Mincho ProN W3", "Hiragino Mincho ProN", "HG明朝E", "MS PMincho", "MS Mincho", serif;
}


/* .in, .in a {
  padding: 0 3%;
  color: #fff;
  text-decoration: none;
} */
.news_sp {
  text-align: center;
  color: #a68a65;
  font-size: 1.2em;
  padding-top: 3%;
  font-family: "Hiragino Mincho ProN W3", "Hiragino Mincho ProN", "HG明朝E", "MS PMincho", "MS Mincho", serif;
}

/*大会マップ*/
#all_japan_map {
  display: block;
}
#all_japan_map .img {
  width: 100%;
}
#all_japan_map .txt {
  margin-top: 30px;
  width: 100%;
}

.txt, .button {
  margin: 25px auto 0;
  width: 100%;
}



.repertory {
  display: none !important;
}
.repertory_sp {
  display: block !important;
}

}

/*480px以下*/
@media screen and (max-width: 480px){

  #last ul li {
    width: 120px;
  }
  .area_info {
    font-size: 0.8em;
  }
  .area_info dt {
    width:30%;
  }
  .area_info dd {
    width:70%;
  }
  .headline {
    margin-top: 30px;
  }
  .area-name {
    display: none;
  }
  .tab-content {
    padding: 0;
  }
  .tab-wrap {
    display: block;
  }

  /* #judge {
    width: 100%;
  } */
  .flexbox {
    display: block;
  }
  .flexbox figure {
    margin: auto;
  }
  #footer_btn .about {
    background-size: cover;
  }
  /* .slider-main {
    width: 100%;
  }
  .slick-slide {
    transform: scale( .9 );
  } */
  .wrapper {
    margin: 20px auto 0;
  }

  



  

  .pagelink-sp {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -ms-flex-wrap: wrap;
    display: -webkit-box;
    display: -ms-flexbox;
    display:inherit;
    flex-wrap: wrap;
    width: 100;
    margin: 0 auto 50px;
  }
  .pagelink-sp li {
    -webkit-box-shadow: 0 8px 10px 0 rgba(0,0,0,.2);
    position: relative;
    position: relative;
    width: 270px;
    margin: 0 auto 30px;
    padding: 5px;
    background-color: #fff;
    box-shadow: 0 8px 10px 0 rgba(0,0,0,.2);
    text-align: center;
  }
  .pagelink-sp li::after {
    position: absolute;
    bottom: -18px;
    left: calc(50% - 9px);
    width: 0;
    height: 0;
    border-width: 18px 9px 0 9px;
    border-style: solid;
    border-color: #fff transparent transparent transparent;
    content: '';
  }
  .pagelink-sp li a {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    height: 100%;
    padding: 10px 2px;
    border: 1px solid #0e573b;
    text-decoration: none;
  }
  .pagelink-sp li a:hover {
    opacity: .7;
  }
  .pagelink-sp li a h3 {
    margin-bottom: 0;
    font-family: "Hiragino Mincho ProN W3","Hiragino Mincho ProN","HG明朝E","MS PMincho","MS Mincho",serif;
    font-size: 2.4rem;
  }
  .pagelink-sp li a p {
    margin-bottom: 0;
    font-size: 1.3rem;
  }
  .pagelink-sp li a .result, .pagelink-sp li a .event {
    background-color: #0e573b;
  }
  .pagelink-sp li a .result, .pagelink-sp li a .event, .pagelink-sp li a .reception {
    display: inline-block;
    min-width: 6.1em;
    padding: 0 5px;
    border-radius: 50vh;
    color: #fff;
  }
  .subhead {
    -webkit-box-align: center;
    -ms-flex-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    width: 100%;
    margin: 0 auto 25px;
    color: #0e573b;
    font-family: "Hiragino Mincho ProN W3","Hiragino Mincho ProN","HG明朝E","MS PMincho","MS Mincho",serif;
    font-size: 2rem;
    line-height: 1.5;
  }

  #last ul {
    width: 85%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap !important;
    justify-content: space-between;
  }
  .sp_slide {
    width: 80%;
    margin: 0 auto;
  }

}
